This discussion is archived
3 Replies Latest reply: Jan 23, 2013 10:09 AM by PriyaPeravali RSS

What version of Internet Explorer is compatible with Essbase 11.1.2.1?

DanJe Newbie
Currently Being Moderated
What version of Internet Explorer is compatible with Essbase 11.1.2.1?

Is Version 6, 7, 8, 9 all OK? Or is version 6 and 9 not supported?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points